 .jdjs_app .qwss{}
    .jdjs_app .tj{}
 .jdjs_app .qwss{}
    .jdjs_app .tj{}
/* 现任领导 */
.wl {
    position: relative;
    z-index: 1;}

.wl::after {
    content: "";
    z-index: -1;
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 0px;
    height: 100%;}

.flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;}
.scale {
    overflow: hidden;}

.imged {
    position: relative;
    width: 100%;
    display: block;
    overflow: hidden;
    transition: 0.5s;
    background-size: cover !important;}

.imged img {
    display: none;}
a:hover .imged {
    transform: scale(1.1);}

.xrld ul {
    justify-content: space-between;}

.xrld li {
    width: 48%;
    margin-top:.44rem;}
.xrld li:nth-child(-n+2){
        margin-top: 0;}


.xrld li a {
    align-items: center;
    box-shadow: 0px 2px 8px 0px rgba(10, 11, 24, 0.1);
    background: #fff;}

.xrld li a::after {
    background: #a8060c;
    width: 100%;
    height: 0;}

.xrld li .scale {
    width: 1.8rem;}

.xrld li .con {
    width: calc(100% - 1.8rem);
    padding: .2rem;}

.xrld li h3 {
    font-size: .22rem;
    color: #222;
    line-height: .32rem;
    padding-bottom: .15rem;
    border-bottom: 1px solid #eee;
    transition: 0.5s;}
.xrld li h3 span{
   color: #a9813c;
   font-size: .18rem;   
   padding-left:15px;
   font-weight: normal;}
.xrld li h3::after {
    width: .6rem;
    height: .03rem;
    background: #a8060c;
    bottom: -1.5px;}

.xrld li p {
    font-size: .17rem;
    color: #666;
    line-height: .3rem;
    margin-top: .2rem;
    transition: 0.5s;}

.xrld li .imged {
    padding-bottom: 130%;}

@media(min-width: 1024px) {
    .xrld li a:hover::after {
        height: 100%;}

    .xrld li a:hover h3:after {
        background: #fff;}

    .xrld li a:hover h3,
    .xrld li a:hover p,.xrld li a:hover span {
        color: #fff;}
}

@media screen and (max-width: 1024px) {
    .xrld li {
        width: 100%;
        margin: .15rem 0;}
    .xrld ul{margin-top:15px;}
}

@media screen and (max-width: 768px) {
    .xrld ul {
    margin-top: 0;}
}

@media screen and (max-width: 420px) {
    .xrld li .scale {
        width: 1.6rem;}

    .xrld li .con {
        width: calc(100% - 1.6rem);
        padding: .14rem;}
    .xrld li p{
        margin-top:.1rem;}
}
